UL.navtabbox {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 172px; PADDING-TOP: 0px
}
.navtabbox LI.navtaboff {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/bg-tab-inaktiv.jpg); MARGIN-LEFT: 0px; BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 162px; COLOR: #999; LINE-HEIGHT: 45px; PADDING-TOP: 0px; BORDER-BOTTOM: #dbdbdb 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 45px
}
.navtabbox LI.navtabon {
	BORDER-RIGHT: #dbdbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dbdbdb 1px; DISPLAY: block; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; BORDER-LEFT: #ffffff 1px; WIDTH: 162px; COLOR: #999; PADDING-TOP: 0px; BORDER-BOTTOM: #dbdbdb 1px solid; LIST-STYLE-TYPE: none
}
.navtabbox LI.navtaboff:hover {
	BORDER-RIGHT: #dbdbdb 1px solid; BACKGROUND-POSITION: right bottom; BORDER-TOP: #dbdbdb 1px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/bg_tab_aktiv.jpg); BORDER-LEFT: #dbdbdb 1px; WIDTH: 163px; COLOR: #999; LINE-HEIGHT: 45px; PADDING-TOP: 0px; BORDER-BOTTOM: #dbdbdb 1px solid; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; HEIGHT: 45px
}
.navtabbox LI A {
	DISPLAY: block; MARGIN: 0px; COLOR: #999; TEXT-DECORATION: none
}
.navtabbox LI A:visited {
	COLOR: #999
}
.navtabbox LI.navtaboff A:hover {
	COLOR: #ffffff
}
.navtabbox LI.navtabon A.navtabon {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666; LINE-HEIGHT: 45px
}
SPAN.navtaboff:hover {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: right bottom; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 10; FLOAT: right; BACKGROUND-IMAGE: url(/oonup/images/background/bg-tabeck-aktiv.jpg); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 8px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 47px; BORDER-RIGHT-WIDTH: 0px
}
DIV.zusatznavtaboff {
	BORDER-RIGHT: green 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: green 1px solid; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: green 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: green 1px solid
}
DIV.zusatznavtabon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -8px 0px 0px; PADDING-TOP: 0px
}
